@charset "utf-8";

/* -----------------------------------------------

      メディアクエリ

--------------------------------------------------*/
@media screen and (max-width: 1400px) {
      .news-content-wrapper {
            justify-content: space-around;
      }

      .category-post {
            justify-content: space-around;
      }
}

@media screen and (max-width: 1250px) {

      .archive_list li a {
            font-size: 16px;
      }
}

@media screen and (max-width: 1100px) {
      header {
            padding: 0 20px;
      }

      nav {
            right: 20px;
      }

      nav.active {
            right: 20px;
      }

      main {
            padding: 20px 20px 80PX 20px;
      }

      .bcn {
            padding-left: 20px;
      }

      .category-wrapper {
            padding: 55px 20px 30PX 20px;
      }

      .tag-wrapper {
            padding-top: 0;
      }

}

@media screen and (max-width: 1050px) {
      .footer-inner {
            display: block;
            padding: 20px 20px 0 20px;
      }

      .footer-left {
            width: 100%;
      }

      .footer-right {
            width: 100%;
            margin-top: 40px;
      }

      .footer-right a {
            margin: auto;
            margin-bottom: 20px;
      }

      .footer-contents1 ul {
            flex-wrap: wrap;
      }



      .footer-logo {
            display: block;
            margin-top: 40px;
      }

      .footer-logo-img {
            width: 280px;
            margin: auto;
      }

      .footer-logo-img img {
            width: 100%;
      }
}

@media screen and (max-width: 1000px) {
      .h2 {
            font-size: 25px;
      }

      .news-content1 .news-content-right .news-title {
            font-size: 20px;
      }

      .read-more-contents li {
            width: 48%;
      }
}



@media screen and (max-width: 850px) {

      /* トップページのレスポンシブ */
      main {
            display: block;
      }

      .TOPIC-NEWS-left {
            width: 100%;
      }

      .TOPIC-NEWS-right {
            width: 100%;
      }

      .permalink-a {
            display: block;
      }

      .news-content1 {
            margin-bottom: 20px;
      }

      .news-content1 .news-img {
            width: 100%;
      }

      .news-content1 .news-excerpt{
            margin-bottom: 35px;
      }

      .news-content1 .news-content-right {
            width: 100%;
            padding-bottom: 20px;
            box-sizing: border-box;
      }

      .news-content2-wrapper {
            margin-bottom: 20px;
      }

      .news-content-wrapper {
            justify-content: space-between;
            margin-bottom: -4px;
      }

      .page-navi {
            margin-bottom: 0;
      }

      .news-content1:hover {
            opacity: 1;
      }

      .news-content2-wrapper:hover {
            opacity: 1;
      }


      /* トップページのレスポンシブ ここまで*/

      /* カテゴリのレスポンシブ */

      /* カテゴリのレスポンシブ ここまで*/


      /* シングルページのレスポンシブ */
      .single-main {
            background-color: #fff;
            padding-bottom: 0;
      }

      .single-content-wrapper {
            width: 100%;
            margin-bottom: 0;
      }

      .single-content-right {
            padding: 20px 0 0 0;
      }

      .read-more-contents {
            padding: 0 0 30px 0;
      }

      .writer-profile {
            padding: 25px 20px;
            margin: 30px 0;
      }

      /* シングルページのレスポンシブ ここまで*/

      /* サイドバーのレスポンシブ　ここから */

      .category-h2-wrapper {
            margin-left: 40px;
      }

      .sp-sidebar {
            display: block;
      }

      .pc-sidebar {
            display: none;
      }

      .archive-panel {
            background-color: #F5F5F5;
            padding-top: 40px;
      }

      .top-archive-panel {
            padding-top: 50px;
            padding-bottom: 30px;
      }

      .sidebar-widget-area {
            padding: 0 20px;
      }

      .sidebar-link {
            padding: 0 20px 60px 20px;

      }

      /* サイドバーのレスポンシブ　ここまで */

      /* お問い合わせページのレスポンシブ　ここから */



      /* お問い合わせページのレスポンシブ　ここまで */





}









@media screen and (max-width: 750px) {
      .header-inner {
            padding: 0 20px;
      }

      .logo img {
            width: 100%;
      }

      .header-icon p {
            width: 25%;
            margin-right: 10px;
      }

      .news-list {
            width: 46%;
      }

      .footer-contents1 ul a {
            margin-bottom: 25px;
            text-align: center;
      }

      .footer-contents1 ul a:last-of-type {
            border-right: 1px solid #ffffff;
      }

      .writer-profile-img {
            width: 30%;
            margin-right: 20px;
      }

}

@media screen and (max-width: 650px) {

      .pureekuoru-link {
            display: block;
      }

      .pureekuoru-link-left {
            width: 100%;
            margin-bottom: 25px;
      }

      .pureekuoru-link-right {
            width: 100%;
            margin: auto;
      }

      .pureekuoru {
            padding: 20px;
      }

      .toc-content h2::before {
            top: 0;
      }

      .toc-content h2 {
            font-size: 25px;
      }

      .toc-content h3 {
            font-size: 18px;
      }

}

@media screen and (max-width: 500px) {

      .bcn {
            margin-top: 75px;
      }

      .header-wrapper {
            height: 60px;
      }

      header {
            height: 84px;
      }

      header {
            padding: 0 20px 0 10px;
      }

      .header-icon {
            width: 31%;
      }

      .header-icon p {
            width: 35px;
            margin-right: 0;
      }

      .logo a {
            width: 270px;
      }

      .hamburger {
            width: 24%;
      }

      nav.active {
            top: 85px;
            /* ヘッダーの高さに合わせて調整 */
      }

      .h2 {
            font-size: 20px;
      }

      .slider4-wrap {
            padding-top: 85px;
      }

      .slick-wrapper {
            padding-top: 0;
      }


      main {
            padding-bottom: 0;
      }

      .category-wrapper {
            padding-top: 20px;
      }      

      .news-content2 {
            border: solid 1px #e1e1e1;
            height: 100%;
            position: relative;
      }

      .post-button {
            position: absolute;
            left: 50%;
            bottom: 10px;
            transform: translateX(-50%);
      }

      .news-content-right2 .news-title {
            font-size: 16px;           
            line-height: 1.3;           
      }

      .news-content-right2 .news-day {
            color: #949494;
            margin-bottom: 50px;
            font-size: 12px;
      }

      .post-button {
            font-size: 14px;
            padding: 3px 0px;
      }

      .single-main .toc-content {
            font-size: 14px;
      }

      .footer-logo {
            width: 280px;
      }

      .footer-contents1 ul a {
            width: 33%;
      }

      .footer-contents1 ul a {
            padding: 0;
            font-size: 14px;
      }

      .archive_list li a {
            top: 77%;
      }

      .archive_list li a::before {
            width: 40px;
            height: 40px;
      }

      #g-nav {
            width: 100%;
      }

      #g-nav.panelactive {
            width: 100%;
      }

      table tr td,
      table tr th {
            padding: 10px;
      }

      .no_bullets {
            margin: 40px 0;
      }

      .single-main {
            margin-top: 0;
            padding-top: 0;
      }

      .single-content-right .news-title {
            font-size: 20px;
            color: #000099;
      }
}